.auto-image-container picture img {
  height: 272px;
  object-fit: cover;
  object-position: 20%;
  border-radius: 8px 8px 0px 0px;
}

.auto-image-container-v1 {
  margin: var(--spacing-none);
}

.auto-image-container-v1 picture img {
  width: 100%;
          border-radius: 8px 8px 0px 0px;


}
  @media (width <=390px) {
    .auto-image-container-v1 picture img {
    height: 272px;
    object-fit: cover;
            border-radius: 8px 8px 0px 0px;
  }
}